<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sonjaversal</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Sonjaversal-1/digital-comic/911993</Web>
  <Summary>THIS IS THE MOST IMPORTANT COMIC BOOK TO EVER COME OUT IN THE HISTORY OF THE WORLD. Starring: RED Sonja, BLUE Sonja, GREEN Sonja, ORANGE Sonja, SAINT Sonja, HELL Sonja, and MANY, MANY, MANY MORE!

An evil god punishes Sonja's across dimensions. What’s the punishment? SONJA’S MUST KILL OTHER SONJA’S. The battle for SONJA SUPREMACY BEGINS IN THE EVENT OF 2021, by CHRISTOPHER HASTINGS (Gwenpool) and PASQUALE QUALANO (DIE!NAMITE)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911993]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
